Method: networks.forecastAdjustments.create

Creates a ForecastAdjustment object.

HTTP request

POST https://admanager.googleapis.com/v1/{parent}/forecastAdjustments

Path parameters

Parameters
parent

string

Required. The parent resource where this ForecastAdjustment will be created. Format: networks/{networkCode}

Request body

The request body contains an instance of ForecastAdjustment.

Response body

If successful, the response body contains a newly created instance of ForecastAdjustment.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/admanager

For more information, see the OAuth 2.0 Overview.